h1 {
	font-size: 18px;
	color: #F9A41A;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F9A41A;
	padding-bottom: 6px;
	clip: rect(auto,auto,auto,auto);
	width: 100%;
}

h2 {
	font-size: 14px;
	color: #F9A41A;
	font-weight: bold;
}

ul {
	list-style-image: url(../images/puce_jaune.png);
}

a {
	color: #E69206;
}
